<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
    <title>Justyna Biskup | Front-End Developer</title>

    <meta name="Description" content="Tworzenie stron internetowych i webdesign" />
    <meta property="og:title" content="Portfolio Justyny Biskup" />
    <meta property="og:site_name" content="Portfolio Justyny Biskup" />
    <meta property="og:description" content="Tworzenie stron internetowych i webdesign" />
    <meta property="og:image" content="http://justynabiskup.pl/img/fb-grafika.jpg" />

    <!-- CSS  -->
    <link href="node_modules/animate.css/animate.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link rel="stylesheet" href="node_modules/fancybox/dist/css/jquery.fancybox.css" type="text/css" media="screen" />
    <link href="css/style.min.css" type="text/css" rel="stylesheet" media="screen,projection"/>

    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-44259746-1', 'auto');
        ga('send', 'pageview');
    </script>
  </head>
  <body>

    <section class="slope inverted fadeIn wow">
      <div class="container">
        <div class="row justify-content-sm-center">
          <div class="col col-sm-8 text-center">
            <h1 class="fadeIn wow" data-wow-delay="0.5s"><strong>Cześć!</strong> Nazywam się Justyna Biskup i&nbsp;pracuję jako <strong>Frontend Developer</strong>.</h1>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container">
        <div class="row about">
          <div class="col-lg-4 col-md-6 ml-md-auto mr-md-auto col-sm-8 ml-sm-auto mr-sm-auto">
              <div class="card card-main sticky fadeIn wow">
                <img class="card-img-top" src="img/justyna-biskup.jpg" alt="Justyna Biskup">
                <div class="card-body">
                    <h4 class="card-title">Justyna Biskup</h4>
                    <p class="card-text">Frontend Developer</p>
                    <a href="files/JustynaBiskupCV.pdf" target="_blank">Pobierz CV (pdf)</a><br />
                    <a href="files/JustynaBiskupResume.pdf" target="_blank">Download Resume (pdf)</a>
                </div>
                <div class="card-footer">
                  <a href="https://www.linkedin.com/in/justyna-biskup-a0a00932/" target="_blank" class="btn btn-primary">LinkedIn</a>
                  <a href="https://gitlab.com/users/justyna.biskup/projects" target="_blank" class="btn btn-secondary">GitLab</a>
                </div>
            </div>
          </div>
          <div class="col-lg-8 col-md-12">
            <div class="col col-sm-12">
              <div class="card card-transparent fadeIn wow">
                <div class="card-body">
                  <p>Jestem <strong>Frontend Developerem</strong> z&nbsp;doświadczeniem w&nbsp;kierowaniu projektami. Dobrych kilka lat temu skończyłam Zarządzanie Technologiami Informatycznymi na Politechnice Gdańskiej, gdzie powiedziano nam, że nie nauczą nas programować, ale nauczą za to, jak <strong>rozmawiać z&nbsp;programistami, żeby się zrozumieć</strong> :)</p>
                  <p>W pracy zawodowej zaowocowało to tym, że część komunikacyjna w&nbsp;prowadzeniu projektów była bułką z&nbsp;masłem. Szybko jednak pozazdrościłam kolegom <strong>dumy z&nbsp;własnoręcznie zakodowanych</strong> dzieł i&nbsp;postanowiłam pokierować swoją karierę w&nbsp;stronę prawdziwego programowania by z&nbsp;programistami nie tylko rozmawiać, ale też samodzielnie kodować! Dzięki temu, <strong>wiem jako to jest być po "obu stronach barykady"</strong> ;)</p>
                  <p>Po godzinach, gdy nie mam już siły na logiczne myślenie, wyżywam się kreatywnie szydełkując, marząc o&nbsp;podróżach i&nbsp;ucząc się norweskiego (<em>og det går ganske bra!</em>).</p>
                </div>
              </div>
            </div>
            <div class="col col-sm-12">
              <hr>
              <h2 class="fadeIn wow">Co potrafię?</h2>
              <img src="img/html5.png" class="technology icon fadeInLeft wow" data-wow-delay="1.1s" title="HTML" />
              <img src="img/css.png" class="technology icon fadeInLeft wow" data-wow-delay="1.2s" title="CSS" />
              <img src="img/rwd.png" class="technology icon fadeInLeft wow" data-wow-delay="1.3s" title="Responsive Web Design" />
              <img src="img/js.png" class="technology icon fadeInLeft wow" data-wow-delay="1.4s" title="JavaScript" />
              <img src="img/jquery.png" class="technology icon fadeInLeft wow" data-wow-delay="1.5s" title="jQuery" />
              <img src="img/bs.png" class="technology icon fadeInLeft wow" data-wow-delay="1.6s" title="Bootstrap" />
              <img src="img/wp.png" class="technology icon fadeInLeft wow" data-wow-delay="1.7s" title="Wordpress" />
              <img src="img/umbraco.png" class="technology icon fadeInLeft wow" data-wow-delay="1.8s" title="Umbraco" />
              <img src="img/rm.png" class="technology icon fadeInLeft wow" data-wow-delay="1.9s" title="Redmine" />
              <img src="img/gitlab.png" class="technology icon fadeInLeft wow" data-wow-delay="2s" title="GitLab" />
              <img src="img/ps.png" class="technology icon fadeInLeft wow" data-wow-delay="2.1s" title="Adobe Photoshop" />
              <img src="img/ai.png" class="technology icon fadeInLeft wow" data-wow-delay="2.2s" title="Adobe Illustrator" />
              <img src="img/sb.png" class="technology icon fadeInLeft wow" data-wow-delay="2.3s" title="Sublime Text" />
              <img src="img/atom.png" class="technology icon fadeInLeft wow" data-wow-delay="2.4s" title="Atom" />
              <img src="img/gr.png" class="technology icon fadeInLeft wow" data-wow-delay="2.5s" title="GetResponse" />
              <div class="card card-transparent fadeIn wow">
                <div class="card-body">
                  <p>Przy tworzeniu stron internetowych staram się korzystać w&nbsp;miarę możliwości z&nbsp;różnych narzędzi - sądzę, że to co pasuje idealnie do jednego projektu, w&nbsp;innym może się już tak dobrze nie sprawdzać.</p>
                  <p>Lubię używać <strong>Bootstrapa, Photoshopa i&nbsp;Illustratora</strong>. Całkiem przyjemnie pracowało mi się z&nbsp;edytorem <strong>Sublime Text</strong> (i&nbsp;jego wtyczkami, szczególnie Emmetem - jest świetny!), jeszcze lepiej z <strong>Atomem</strong>, a ostatnio odkrywam moją nową miłość, czyli <strong>WebStorm</strong>.</p>
                  <p>Do organizowania pracy stosuję <strong>Redmine</strong> (w&nbsp;pracy i&nbsp;po&nbsp;pracy), <strong>Wrike</strong> i&nbsp;<strong>Asanę</strong> (w pracy) oraz&nbsp;<strong>Trello i&nbsp;GitLaba</strong> (po&nbsp;pracy).</p>
                  <p>Znam zasady SEO i&nbsp;SEM i&nbsp;potrafię je wykorzystać. Świetnie sobie radzę z&nbsp;e-mail marketingiem i&nbsp;kodowaniem maili. W&nbsp;swojej "przedfrontedowej" karierze wysłałam <strong>setki newsletterów do milionów odbiorców</strong> :) Nieobcy jest mi social media marketing, czy analizowanie raportów w&nbsp;Google Analytics. Potrafię także (z&nbsp;nieukrywaną satysfakcją) zaprogramować co nieco w&nbsp;<strong>Ruby on Rails</strong>.</p>
                  <p>Jestem w&nbsp;stanie zaprojektować grafiki przeznaczone zarówno do&nbsp;internetu i&nbsp;do druku (bo robiłam zawodowo zarówno jedno i&nbsp;drugie!).</p>
                </div>
              </div>
            </div>
            <div class="col col-sm-12">
              <hr>
              <h2 class="fadeIn wow">Czego się uczę?</h2>
              <img src="img/node.png" class="technology icon fadeInLeft wow" data-wow-delay="1.1s" title="JavaScript + NodeJS" />
              <img src="img/react.png" class="technology icon fadeInLeft wow" data-wow-delay="1.2s" title="React" />
              <img src="img/ror.png" class="technology icon fadeInLeft wow" data-wow-delay="1.3s" title="Ruby on Rails" />
            </div>
            <div class="col col-sm-12">
              <hr>
              <h2 class="fadeIn wow">Moje projekty</h2>
              <div class="projects">
                <div class="button-group filters-button-group">
                  <button class="button is-checked" data-filter="*">wszystko</button>
                  <button class="button" data-filter=".www">strony internetowe</button>
                  <button class="button" data-filter=".graphic">grafika internetowa</button>
                  <button class="button" data-filter=".print">grafika do druku</button>
                  <button class="button" data-filter=".mockup">makiety</button>
                </div>
                <div class="projects-list">
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/bigapple.png" title="Strona www | 2016">
                      <img class="" src="img/www/min/bigapple.png">
                    </a>
                  </div>
                  <div class="project project--width2 www">
                    <a class="fancybox" rel="all" href="img/www/polufka.png" title="Strona www | 2017">
                      <img class="" src="img/www/min/polufka.png">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/rollup.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/rollup.jpg">
                    </a>
                  </div>
                  <div class="project graphic">
                    <a class="fancybox" rel="all" href="img/grafika/czytnik.jpg" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/czytnik.jpg">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/adwokat.png" title="Strona www | 2015">
                      <img class="" src="img/www/min/adwokat.png">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/nadrowski.png" title="Strona www | 2016">
                      <img class="" src="img/www/min/nadrowski.png">
                    </a>
                  </div>
                  <div class="project graphic">
                    <a class="fancybox" rel="all" href="img/grafika/promocja-zima-2014.png" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/promocja-zima-2014.png">
                    </a>
                  </div>
                  <div class="project project--width2 print">
                    <a class="fancybox" rel="all" href="img/druk/czasopismo.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/czasopismo.jpg">
                    </a>
                  </div>
                  <div class="project project--width2 mockup">
                    <a class="fancybox" rel="all" href="img/makiety/statystyki.png" title="Makieta interfejsu">
                      <img class="" src="img/makiety/min/statystyki.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/zaproszenia.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/zaproszenia.jpg">
                    </a>
                  </div>
                  <div class="project graphic">
                    <a class="fancybox" rel="all" href="img/grafika/dzien-nauczyciela.png" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/dzien-nauczyciela.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/chatka.png" title="Projekt do druku">
                      <img class="" src="img/druk/min/chatka.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/ulotka.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/ulotka.jpg">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/dzienniki.jpg" title="Strona www | 2014">
                      <img class="" src="img/www/min/dzienniki.jpg">
                    </a>
                  </div>
                  <div class="project graphic">
                    <a class="fancybox" rel="all" href="img/grafika/monitor.png" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/monitor.png">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/ulotki.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/ulotki.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/kupon-konkursowy.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/kupon-konkursowy.jpg">
                    </a>
                  </div>
                  <div class="project mockup">
                    <a class="fancybox" rel="all" href="img/makiety/matlandia.jpg" title="Makieta interfejsu">
                      <img class="" src="img/makiety/min/matlandia.jpg">
                    </a>
                  </div>
                  <div class="project project--width2 print">
                    <a class="fancybox" rel="all" href="img/druk/rollupy.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/rollupy.jpg">
                    </a>
                  </div>
                  <div class="project mockup">
                    <a class="fancybox" rel="all" href="img/makiety/formularz.jpg" title="Makieta interfejsu">
                      <img class="" src="img/makiety/min/formularz.jpg">
                    </a>
                  </div>
                  <div class="project project--width2 www">
                    <a class="fancybox" rel="all" href="img/www/edugry.jpg" title="Strona www | 2015">
                      <img class="" src="img/www/min/edugry.jpg">
                    </a>
                  </div>
                  <div class="project graphic">
                    <a class="fancybox" rel="all" href="img/grafika/promocja-wszyscy.png" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/promocja-wszyscy.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/teczka.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/teczka.jpg">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/gabinet.jpg" title="Strona www | 2015">
                      <img class="" src="img/www/min/gabinet.jpg">
                    </a>
                  </div>
                  <div class="project project--width2 www">
                    <a class="fancybox" rel="all" href="img/www/vetoteka.png" title="Strona www | 2016">
                      <img class="" src="img/www/min/vetoteka.png">
                    </a>
                  </div>
                  <div class="project project--width2 graphic">
                    <a class="fancybox" rel="all" href="img/grafika/pendrive.jpg" title="Grafika do internetu">
                      <img class="" src="img/grafika/min/pendrive.jpg">
                    </a>
                  </div>
                  <div class="project mockup">
                    <a class="fancybox" rel="all" href="img/makiety/vetamina.jpg" title="Makieta interfejsu">
                      <img class="" src="img/makiety/min/vetamina.jpg">
                    </a>
                  </div>
                  <div class="project print">
                    <a class="fancybox" rel="all" href="img/druk/forms.jpg" title="Projekt do druku">
                      <img class="" src="img/druk/min/forms.jpg">
                    </a>
                  </div>
                  <div class="project project--width2 www">
                    <a class="fancybox" rel="all" href="img/www/wladcy.jpg" title="Strona www | 2015">
                      <img class="" src="img/www/min/wladcy.png">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/zamawiarka.png" title="Strona www | 2015">
                      <img class="" src="img/www/min/zamawiarka.png">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/promocja2015.jpg" title="Strona www | 2015">
                      <img class="" src="img/www/min/promocja2015.jpg">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/promocja2016.png" title="Strona www | 2016">
                      <img class="" src="img/www/min/promocja2016.png">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/promocjahistlandia.jpg" title="Strona www | 2015">
                      <img class="" src="img/www/min/promocjahistlandia.jpg">
                    </a>
                  </div>
                  <div class="project www">
                    <a class="fancybox" rel="all" href="img/www/promocjamatematura.jpg" title="Strona www | 2014">
                      <img class="" src="img/www/min/promocjamatematura.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer slope-inverted">
      <div class="container-fluid">
        <div class="col-sm-12">
          <div class="container clearfix">
            <div class="pull-left"><a href="mailto:justyna@justynabiskup.pl">justyna@justynabiskup.pl</a></div>
            <div class="pull-right">Strona wykorzystuje pliki cookies (ciasteczka).</div>
          </div>
        </div>
      </div>
    </footer>

    <!--  Scripts-->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="node_modules/isotope-layout/dist/isotope.pkgd.min.js"></script>
    <script src="node_modules/fancybox/dist/js/jquery.fancybox.pack.js"></script>
    <script src="node_modules/wowjs/dist/wow.min.js"></script>
    <script src="js/script.js"></script>

  </body>
</html>
